Package org.silverpeas.mobile.client.apps.news.resources

## Interface NewsMessages

- All Superinterfaces:
    `com.google.gwt.i18n.client.Localizable`, `com.google.gwt.i18n.shared.Localizable`, `com.google.gwt.i18n.client.LocalizableResource`, `com.google.gwt.i18n.client.Messages`

      public interface NewsMessages
      extends com.google.gwt.i18n.client.Messages

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.LocalizableResource

      `com.google.gwt.i18n.client.LocalizableResource.DefaultLocale, com.google.gwt.i18n.client.LocalizableResource.Description, com.google.gwt.i18n.client.LocalizableResource.Generate, com.google.gwt.i18n.client.LocalizableResource.GeneratedFrom, com.google.gwt.i18n.client.LocalizableResource.GenerateKeys, com.google.gwt.i18n.client.LocalizableResource.Key, com.google.gwt.i18n.client.LocalizableResource.Meaning`

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.Messages

      `com.google.gwt.i18n.client.Messages.AlternateMessage, com.google.gwt.i18n.client.Messages.DefaultMessage, com.google.gwt.i18n.client.Messages.Example, com.google.gwt.i18n.client.Messages.Offset, com.google.gwt.i18n.client.Messages.Optional, com.google.gwt.i18n.client.Messages.PluralCount, com.google.gwt.i18n.client.Messages.PluralText, com.google.gwt.i18n.client.Messages.Select`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `create()` |
    `String` | `crop()` |
    `String` | `descriptionField()` |
    `String` | `edit()` |
    `String` | `endDate()` |
    `String` | `important()` |
    `String` | `more()` |
    `String` | `newTitle()` |
    `String` | `notSaved()` |
    `String` | `startDate()` |
    `String` | `title()` |
    `String` | `titleField()` |

- - ### Method Detail

    - #### more

          String more()

    - #### title

          String title()

    - #### important

          String important()

    - #### titleField

          String titleField()

    - #### descriptionField

          String descriptionField()

    - #### newTitle

          String newTitle()

    - #### create

          String create()

    - #### notSaved

          String notSaved()

    - #### edit

          String edit()

    - #### crop

          String crop()

    - #### startDate

          String startDate()

    - #### endDate

          String endDate()